<?xml version="1.0"?>
<Annotations>
  <Attribute id="Events-MouseEvent-screenX" name="screenX" nullable="no"/>
  <Attribute id="Events-MouseEvent-screenY" name="screenY" nullable="no"/>
  <Attribute id="Events-MouseEvent-clientX" name="clientX" nullable="no"/>
  <Attribute id="Events-MouseEvent-clientY" name="clientY" nullable="no"/>
  <Attribute id="Events-MouseEvent-ctrlKey" name="ctrlKey" nullable="no"/>
  <Attribute id="Events-MouseEvent-shiftKey" name="shiftKey" nullable="no"/>
  <Attribute id="Events-MouseEvent-altKey" name="altKey" nullable="no"/>
  <Attribute id="Events-MouseEvent-metaKey" name="metaKey" nullable="no"/>
  <Attribute id="Events-MouseEvent-button" name="button" nullable="no"/>
  <Attribute id="Events-MouseEvent-relatedTarget" name="relatedTarget" nullable="no"/>
  <Method id="Events-Event-initMouseEvent" name="initMouseEvent" nullable="no">
    <Param name="typeArg" nullable="no"/>
    <Param name="canBubbleArg" nullable="no"/>
    <Param name="cancelableArg" nullable="no"/>
    <Param name="viewArg" nullable="no"/>
    <Param name="detailArg" nullable="no"/>
    <Param name="screenXArg" nullable="no"/>
    <Param name="screenYArg" nullable="no"/>
    <Param name="clientXArg" nullable="no"/>
    <Param name="clientYArg" nullable="no"/>
    <Param name="ctrlKeyArg" nullable="no"/>
    <Param name="altKeyArg" nullable="no"/>
    <Param name="shiftKeyArg" nullable="no"/>
    <Param name="metaKeyArg" nullable="no"/>
    <Param name="buttonArg" nullable="no"/>
    <Param name="relatedTargetArg" nullable="no"/>
  </Method>
</Annotations>
